package com.ifish.dto;

/**
 * 云信相关参数
 * @author Administrator
 *
 */
public class NeteaseParamDto {
	
	//是否注册云信
	private String isRegisterNetease;
	//云信token
	private String neteaseToken;
	
	public NeteaseParamDto(String isRegisterNetease) {
		this.isRegisterNetease = isRegisterNetease;
		this.neteaseToken = "";
	}
	
	public NeteaseParamDto(String isRegisterNetease, String neteaseToken) {
		this.isRegisterNetease = isRegisterNetease;
		this.neteaseToken = neteaseToken;
	}

	public String getIsRegisterNetease() {
		return isRegisterNetease;
	}

	public void setIsRegisterNetease(String isRegisterNetease) {
		this.isRegisterNetease = isRegisterNetease;
	}

	public String getNeteaseToken() {
		return neteaseToken;
	}

	public void setNeteaseToken(String neteaseToken) {
		this.neteaseToken = neteaseToken;
	}
	
	
}
